Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Eloquence DB - Upgrade from 9.04 to 10.20 or 11.0

Volker Borowski
Honored Contributor

Eloquence DB - Upgrade from 9.04 to 10.20 or 11.0

Strange Request !

I need to upgrade a 9.04 System with an Eloquence Database to either 10.20 or 11.0.
Hardware is F-class.

Since I have an old G- or E- as a test-spare-box available, I'd like just to switch this Eloquence DB to the new box, and dump the F- afterwards, as I do not like to upgrade.

Never had to do with Eloquence...
Any comments about Eloquence welcome.

Volker
3 REPLIES
Helen French
Honored Contributor

Re: Eloquence DB - Upgrade from 9.04 to 10.20 or 11.0

Helen French
Honored Contributor

Re: Eloquence DB - Upgrade from 9.04 to 10.20 or 11.0

Hi,

Again, Check this site, it will defenitely help you:

http://www.hp-eloquence.com

HTH,
Shiju

Life is a promise, fulfill it!
Volker Borowski
Honored Contributor

Re: Eloquence DB - Upgrade from 9.04 to 10.20 or 11.0

Thanks so far Shiju,

I think I need a mixture between some general information, and some specifiv information.

I.e. I know databases quite well in general, so I think I'll Install the DB-Software according to an existing manual, that should be a piece of cake. May be install some sort of license...

But then I need to create a database and either copy the database or do something like export/import.

I need hints for
- getting the software version - swlist ?
- general path names
- how to identify a datafile
- what is "svrmgrl" in eloquence :-)
- creating / copying / migrating the database (exp / imp syntax)

Thanks a lot
Volker